Pkgcheck Warnings

  • All Versions
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 4.0.1, 4.0.2
    • NonexistentDeps
      BDEPEND: nonexistent package: >=dev-ruby/gettext-setup-0.24:0
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 4.0.2
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 4.0.0, 4.0.1, 4.0.2
    • UnstableOnly
      for arch: [ amd64 ], all versions are unstable: [ 3.16.0, 4.0.0, 4.0.1, 4.0.2 ]
    • NonexistentDeps
      RDEPEND: nonexistent package: >=dev-ruby/gettext-setup-0.24:0
    • NonexistentDeps
      RDEPEND: nonexistent packages: >=dev-ruby/fast_gettext-1.1:0, >=dev-ruby/gettext-setup-0.24:0
    • NonexistentDeps
      BDEPEND: nonexistent packages: >=dev-ruby/fast_gettext-1.1:0, >=dev-ruby/gettext-setup-0.24:0
  • 4.0.2
    • 4.0.1
      • RedundantVersion
        slot(0) keywords are overshadowed by version: 4.0.2
    • 4.0.0
      • RedundantVersion
        slot(0) keywords are overshadowed by versions: 4.0.1, 4.0.2
      • NonexistentDeps
        BDEPEND: nonexistent package: >=dev-ruby/gettext-setup-0.24:0
      • NonexistentDeps
        RDEPEND: nonexistent package: >=dev-ruby/gettext-setup-0.24:0
    • 3.16.0
      • RedundantVersion
        slot(0) keywords are overshadowed by versions: 4.0.0, 4.0.1, 4.0.2
      • NonexistentDeps
        RDEPEND: nonexistent packages: >=dev-ruby/fast_gettext-1.1:0, >=dev-ruby/gettext-setup-0.24:0
      • NonexistentDeps
        BDEPEND: nonexistent packages: >=dev-ruby/fast_gettext-1.1:0, >=dev-ruby/gettext-setup-0.24:0

    Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.